﻿
        body{
             padding: 0px;
             margin: 0px;
             background: #000000;
        }
        .divIndexHeader {
            height: 130px;
            width: 100%;
        }
        .divIndexLogo {
            width: 100%;
            height: 46px;
            background-color: #5A4B41;
        }
        .divIndexPageContainer {
        text-align:center;
		background: #000000;
        }
        .divIndexGalleryContainer {
            width: 948px;
            height: 325px;
            margin: 0 auto;
			    display: none;
        }
        .divIndexAddresContainer {
        width: 100%;

    height: 195px;
    margin-top: 6rem;
}
       .LocationRow1 {

	    display: ruby-text;
}
        .divLocationWrapper {
            width: 215px;
    margin-right: 10px;
    float: left;
    -moz-border-radius: 5px 5px 10px 10px;
    -webkit-border-radius: 5px 5px 10px 10px;
    border-radius: 5px 5px 10px 10px;
    margin-left: 65px;
    background: url(../images/Promo-BG.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: auto;
    width: 300px;
    height: 420px;
    background-position-x: center;
    background-size: 80%;
        }
        .divLocationWrapper a {
            text-decoration:none;
        }
        .divIndexBranchAddress {
    padding: 5rem 3rem;
}
        .divLocationName {
    font-size: 24px;
    color: #dd9b72;
    font-family: Arial;
    font-weight: bold;
    padding: 2px 0px;
    text-align: center;
}
        .divLocationAdd {
    font-size: 12px;
    color: #fff;
    font-family: verdana;
    text-align: center;
    font-weight: bold;
    line-height: 1.5;
}
        .divLocationPhone {
    font-size: 12px;
    color: #fff;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    padding: 2px 0px;
}
        .divEnter {
    background-position: 0px 0px;
    font-size: 18px;
    /* font-weight: bold; */
    color: #000;
    margin: 0 auto;
    margin-top: 5px;
    background: #dd9b72;
    border-radius: 10px;
    margin-top: 1rem;
}
        .divEnterShadow {
    height: 17px;
    width: 196px;
    background-image: url(../images/ClickToEnterBtnShodow.png);
    margin: 0 auto;
    margin-top: 5px;
}
        .LocationRow2 {
    margin: 0 auto;
}